import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/sDeviceLog',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: 'api/sDeviceLog/' + id,
    method: 'delete'
  })
}

export function edit(data) {
  return request({
    url: 'api/sDeviceLog',
    method: 'put',
    data
  })
}

export function loadLogByDeviceid(data, params) {
  return request({
    url: 'api/loadLogByDeviceid',
    method: 'post',
    data,
    params
  })
}
